 /*
Theme Name: Easel Child
Description: Child theme for the easel theme 
Author: P.C. Johnston
Template: easel
*/

@import url("../easel/style.css");

body {
  background: #ffffff !important;
}  

#page-wrap {
  background: transparent !important;
}

#content-wrapper {
  background: #ffffff !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -khtml-box-shadow: none !important;
  box-shadow: none !important;
}
 
.widget-content, .archiveresults, .searchresults {
  color:black !important;
}

.sidebar a, .nav a, #header h1 a {
  color:#B00 !important;  
}

.blognav, .page-title, .archiveresults { display:none; }
